[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gtk-doc related build problems



Matthias Clasen wrote:
Hi Fedora developers,

Warren asked me to post to this list regarding recent build problems with gnome-vfs and gnome-libs. The problem is that
the docs included in some of these old Gnome 1.4 packages contains
invalid markup, and it seems that openjade has become less
tolerant to that.


The simple fix for problems like these is to stop building the docs, by using ./configure --disable-gtk-doc.

The plan for newer packages is that the tarballs should include
prebuilt docs, so that it shouldn't be necessary to run the
fragile gtk-doc stuff...

Matthias

So please be on the look out for other packages that were broken in this way. I suspect openjade became less tolerant sometime during early March.


Warren



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]